MONGOC_CLIENT_GET_READ_CONCERN(3)

NAME
mongoc_client_get_read_concern - mongoc_client_get_read_concern()

SYNOPSIS

const mongoc_read_concern_t *
mongoc_client_get_read_concern (const mongoc_client_t *client);

Retrieve the default read concern configured for the client instance. The result should not be modified or freed.

PARAMETERS

•   client: A mongoc_client_t.

RETURNS

A mongoc_read_concern_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc